BODY {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
P {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
DIV {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
LI {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
TR {
	bordercolorlight: "#000000"; bordercolordark: "#FFFFFF"
}
TD {
	LINE-HEIGHT: 180%
}
DD {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 140%
}
.dufont {
	FONT-SIZE: 9pt
}
.pb148 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
IMG {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
A:link {
	COLOR: #003399; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:hover {
	RIGHT: 0px; COLOR: #993399; POSITION: relative; TOP: 1px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
UNKNOWN {
	COLOR: #ffffff
}
.t_03 {
	COLOR: #ff0000
}
.t_blue {
	FONT-SIZE: 12px; COLOR: #0544b5
}
.t_blue_01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #236fb1
}
.t_blue_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #2c57a7; FONT-FAMILY: "宋体"
}
.t_blue_03 {
	FONT-SIZE: 12px; COLOR: #609cc8
}
.t_blue_04 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #609cc8; FONT-FAMILY: "Helvetica", "sans-serif"
}
.t_yellow {
	FONT-SIZE: 12px; COLOR: #fb6600; LINE-HEIGHT: 18px
}
.t_yellow_01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8500; LINE-HEIGHT: 18px
}
.t_tit02 {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #3161b9; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.tit {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 18px
}
.tit_01 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px
}
.bgc_gray {
	BACKGROUND-COLOR: #f5f5f5
}
.h3 {
	FONT-SIZE: 7px; COLOR: #ffbd00
}
.hl:link {
	COLOR: black; TEXT-DECORATION: underline
}
.hl:visited {
	COLOR: black; TEXT-DECORATION: none
}
.p4 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
.heading_01 {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #269891; LINE-HEIGHT: 24px; FONT-FAMILY: "黑体", "Arial", "sans-serif", "serif"; TEXT-DECORATION: none
}
.line_02v {
	BACKGROUND-COLOR: #666666
}
.bl:link {
	COLOR: black; TEXT-DECORATION: underline
}
.bl:visited {
	COLOR: black; TEXT-DECORATION: none
}
.bl:hover {
	COLOR: #993399; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
UNKNOWN {
	FONT-SIZE: 9pt; COLOR: #000000
}
UNKNOWN {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-SIZE: 9pt; COLOR: #993399; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.contenttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black
}
.contenttable {
	BORDER-RIGHT: #00ff00 1px solid; BORDER-TOP: #00ff00 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #00ff00 1px solid; LINE-HEIGHT: 180%; BORDER-BOTTOM: #00ff00 1px solid; LETTER-SPACING: 1px; TEXT-ALIGN: left; align: center
}
.contenttable2 {
	FONT-SIZE: 16px; LINE-HEIGHT: 180%; LETTER-SPACING: 1px; TEXT-ALIGN: left; align: center
}
.duHr {
	WIDTH: 100%; COLOR: #efedff
}
.liststyle {
	BORDER-RIGHT: #ff00ff 1px solid; BORDER-TOP: #ff00ff 1px solid; BORDER-LEFT: #ff00ff 1px solid; WIDTH: 99%; BORDER-BOTTOM: #ff00ff 1px solid; BACKGROUND-COLOR: #ebebeb
}
INPUT.buttonface {
	FONT-SIZE: 9pt; COLOR: #000080; BACKGROUND-COLOR: #d2e9ff
}
INPUT.buttonface2 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #fcd94c; FONT-VARIANT: normal
}
INPUT.buttonpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/di.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 74px; COLOR: #000000; HEIGHT: 23px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.Txt {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: 1px solid; FONT-FAMILY: 宋体
}
.Cmd_3d {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #057455; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 13pt; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.input_01 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; COLOR: #057455; BORDER-BOTTOM: 0px; HEIGHT: 11pt; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #057455; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CLIP: ; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 13pt; BACKGROUND-COLOR: #ffcc00; TEXT-DECORATION: none
}
.checkbox_radio {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #f7f7f7
}
BODY {
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #efefef; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
